=== debian/changelog ===
r-cran-factominer (1.39-1) unstable; urgency=medium

  * Initial release (Closes: #890969)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 19 Feb 2018 22:51:40 +0100
