=== debian/control ===
Source: r-cran-factominer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-car,
               r-cran-cluster,
               r-cran-ellipse,
               r-cran-flashclust,
               r-cran-lattice,
               r-cran-leaps,
               r-cran-mass,
               r-cran-scatterplot3d
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
Homepage: https://cran.r-project.org/package=FactoMineR
Testsuite: autopkgtest-pkg-r

Package: r-cran-factominer
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Multivariate Exploratory Data Analysis and Data Mining
 Exploratory data analysis methods to summarize, visualize and describe
 datasets. The main principal component methods are available, those with
 the largest potential in terms of applications: principal component
 analysis (PCA) when variables are quantitative, correspondence analysis
 (CA) and multiple correspondence analysis (MCA) when variables are
 categorical, Multiple Factor Analysis when variables are structured in
 groups, etc. and hierarchical cluster analysis.
