=== debian/changelog ===
r-cran-factominer (1.41-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 07:53:46 +0200

r-cran-factominer (1.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 16:00:28 +0200

r-cran-factominer (1.40-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version.

  [ Andreas Tille ]
  * Standards-Version: 4.1.4
  * cme fix dpkg-control

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 10 Apr 2018 10:45:51 +0200
