=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-factominer
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -14,16 +15,14 @@
                r-cran-leaps,
                r-cran-mass,
                r-cran-scatterplot3d
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-factominer
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
