=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/FactoMineR_([-\d.]*)\.tar\.gz
