## r-cran-factominer 1.42

=== debian/changelog ===
r-cran-factominer (1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add autopkgtest using vignette

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:08:12 +0200
