=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-car,
@@ -15,7 +15,7 @@
                r-cran-leaps,
                r-cran-mass,
                r-cran-scatterplot3d
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
