## r-cran-factominer 2.2

=== DESCRIPTION ===
Package: FactoMineR
Version: 2.2
Date: 2020-02-05
Title: Multivariate Exploratory Data Analysis and Data Mining
Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
Depends: R (>= 3.5.0)
Imports:
        car,cluster,ellipse,flashClust,graphics,grDevices,lattice,leaps,MASS,scatterplot3d,stats,utils,ggplot2,ggrepel
Suggests: missMDA,knitr,Factoshiny
Description: Exploratory data analysis methods to summarize, visualize and describe datasets. The main principal component methods are available, those with the largest potential in terms of applications: principal component analysis (PCA) when variables are quantitative, correspondence analysis (CA) and multiple correspondence analysis (MCA) when variables are categorical, Multiple Factor Analysis when variables are structured in groups, etc. and hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
License: GPL (>= 2)
URL: http://factominer.free.fr
Encoding: latin1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-05 15:09:07 UTC; husson
Repository: CRAN
Date/Publication: 2020-02-05 17:10:02 UTC
