=== debian/changelog ===
r-cran-factominer (2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 08:37:45 +0100

r-cran-factominer (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jan 2020 11:31:15 +0100

r-cran-factominer (2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2019 11:54:31 +0100
