=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-car,
@@ -14,8 +14,10 @@
                r-cran-lattice,
                r-cran-leaps,
                r-cran-mass,
-               r-cran-scatterplot3d
-Standards-Version: 4.4.0
+               r-cran-scatterplot3d,
+               r-cran-ggplot2,
+               r-cran-ggrepel
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
