## r-cran-factominer 2.3

=== debian/changelog ===
r-cran-factominer (2.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:14:28 +0000

r-cran-factominer (2.3-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:38:58 +0200

r-cran-factominer (2.3-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 04 Mar 2020 08:28:27 +0100
