=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-cran-factominer
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -21,6 +22,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
+Rules-Requires-Root: no
 
 Package: r-cran-factominer
 Architecture: all
