=== debian/changelog ===
r-cran-factominer (2.4-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Update metadata - added refs to conda, guix

  [ Nilesh Patra ]
  * d/t/control: Add r-cran-markdown to test-depends (fixes debci)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:27:43 +0530

r-cran-factominer (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:53:39 +0100
