=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-factominer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-car,
                r-cran-cluster,
+               r-cran-dt,
                r-cran-ellipse,
                r-cran-flashclust,
                r-cran-lattice,
@@ -18,7 +18,7 @@
                r-cran-scatterplot3d,
                r-cran-ggplot2,
                r-cran-ggrepel
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
 Homepage: https://cran.r-project.org/package=FactoMineR
