=== debian/changelog ===
r-cran-factominer (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:57:56 +0100

r-cran-factominer (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:40:21 +0200
