## r-cran-factominer 2.8

=== debian/changelog ===
r-cran-factominer (2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 13:47:28 +0200
