## r-cran-factominer 2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: FactoMineR
-Version: 2.7
+Version: 2.9
 Title: Multivariate Exploratory Data Analysis and Data Mining
 Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
-Maintainer: Francois Husson <francois.husson@agrocampus-ouest.fr>
+Maintainer: Francois Husson <francois.husson@institut-agro.fr>
 Depends: R (>= 4.0)
 Imports:
         car,cluster,DT,ellipse,emmeans,flashClust,graphics,grDevices,lattice,leaps,MASS,multcompView,scatterplot3d,stats,utils,ggplot2,ggrepel
@@ -11,9 +11,9 @@
 License: GPL (>= 2)
 URL: http://factominer.free.fr
 BugReports: https://github.com/husson/FactoMineR
-Encoding: latin1
+Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-12-13 16:13:50 UTC; husson
+Packaged: 2023-10-12 17:51:54 UTC; husson
 Repository: CRAN
-Date/Publication: 2022-12-14 16:50:06 UTC
+Date/Publication: 2023-10-12 22:40:02 UTC
