=== debian/changelog ===
r-cran-factominer (2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:22:48 +0200
