=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-factominer
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
+Homepage: https://cran.r-project.org/package=FactoMineR
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,22 +15,21 @@
                r-cran-cluster,
                r-cran-dt,
                r-cran-ellipse,
+               r-cran-emmeans,
                r-cran-flashclust,
                r-cran-lattice,
                r-cran-leaps,
                r-cran-mass,
+               r-cran-multcompview,
                r-cran-scatterplot3d,
                r-cran-ggplot2,
                r-cran-ggrepel
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
-Homepage: https://cran.r-project.org/package=FactoMineR
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-factominer
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
