## r-cran-factominer 2.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: FactoMineR
-Version: 2.9
+Version: 2.11
 Title: Multivariate Exploratory Data Analysis and Data Mining
 Author: Francois Husson, Julie Josse, Sebastien Le, Jeremy Mazet
 Maintainer: Francois Husson <francois.husson@institut-agro.fr>
@@ -14,6 +14,6 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-10-12 17:51:54 UTC; husson
+Packaged: 2024-04-19 14:46:13 UTC; husson
 Repository: CRAN
-Date/Publication: 2023-10-12 22:40:02 UTC
+Date/Publication: 2024-04-20 08:42:41 UTC
