=== debian/changelog ===
r-cran-factominer (2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Jun 2024 08:39:14 +0900
