=== debian/control ===
Source: r-cran-factominer
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-car,
 r-cran-cluster,
 r-cran-dt,
 r-cran-ellipse,
 r-cran-emmeans,
 r-cran-flashclust,
 r-cran-lattice,
 r-cran-leaps,
 r-cran-mass,
 r-cran-multcompview,
 r-cran-scatterplot3d,
 r-cran-ggplot2,
 r-cran-ggrepel,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-factominer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-factominer.git
Homepage: https://cran.r-project.org/package=FactoMineR
Rules-Requires-Root: no

Package: r-cran-factominer
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Multivariate Exploratory Data Analysis and Data Mining
 Exploratory data analysis methods to summarize, visualize and
 describe datasets. The main principal component methods are available,
 those with the largest potential in terms of applications: principal component
 analysis (PCA) when variables are quantitative, correspondence analysis (CA)
 and multiple correspondence analysis (MCA) when variables are categorical,
 Multiple Factor Analysis when variables are structured in groups, etc. and
 hierarchical cluster analysis. F. Husson, S. Le and J. Pages (2017).
